define(['backbone'],
function (Backbone) {
   var Home = Backbone.Model.extend({
    defaults: {
      imageSrc: '',
      title: '',
      size: '',
      datetime:''
    }
  });
  

  return Home;
});